<div class="content-label">
  <span>Темы</span>
  <button (click)="toggleOpen()">{{isListOpen ? 'Скрыть все' : 'Посмотреть все'}}</button>
</div>

<div class="themes-buttons-list" [ngStyle]="{flexWrap: isListOpen ? 'wrap' : ''}">
  <app-tag-list-item
    *ngFor="let tag of tags"
    [tag]="tag"
    [active]="isActive(tag.id)"
    (clickTag)="makeActive($event)"
  ></app-tag-list-item>
</div>
